import { Layout } from '@/src/components/common/Layout';
import { ProjectsView } from '@/src/components/portfolioProjects/ProjectsView';

export default function Page() {
  return (
    <Layout>
      <ProjectsView
        title='Portfolio Projects'
        emptyStateMessage='No Projects in Portfolio'
        emptyStateAction='Add Project →'
      />
    </Layout>
  );
}
